.form-control {
    border-radius: 0;
    border: 1px solid rgba(0,33,83,1);
    box-shadow: none;
}
.form-check-input[type=checkbox] {
    border-radius: 0;
    border: 1px solid rgba(0,33,83,1);
}
.form-check-input:checked {
    background-color: rgba(0,33,83,1);
}
.container-kontakt {
    width: 100%;
    max-width: 100%;
    color: #002153;
}
@media only screen and (min-width: 600px) {
    .container-kontakt {
        max-width: 600px;
    }
}
